package de.jeyp91.tippliga;

import org.junit.Test;

import java.text.ParseException;

public class TLWMatchesCreatorTipperPokalTest {

    @Test
    public void getMatchesWTLPokalTest() throws ParseException {
        TLWMatchdaysCreator matchdaysCreator = new TLWMatchdaysCreator(2021, 48, "WTL_Pokal.json");

        TLWMatchesCreatorTipperPokal creator = new TLWMatchesCreatorTipperPokal(2021, 98, "WTL_Tipper.json", matchdaysCreator.getMatchdays());

        String sql = creator.getSQLInsertString();
        System.out.println(sql);
    }
}
